/*CSS Page Confirmation*/

.mm_crew_slider_container{width:100%;float:left;}
.mm_slick_crew .mm_crew_slider_item img{
    width: 100%;
}

#text-below-molokini{padding-top:15px;}
#text-left-right{padding-top:15px;}
.text_location{text-align:center;}
.text_left_1{width: 48%;float: left;text-align: justify;   min-height: 12em;}
.text_right_1{width: 52%;float: left;text-align: justify;padding-left:4%;    min-height: 12em;}
.text-below-molokini-left{display:none;width: 48%;float: left;text-align: justify;   min-height: 12em;}
.text-below-molokini-right{display:none;width: 52%;float: left;text-align: justify;padding-left:4%;min-height: 12em;}
.test-image-2{display:none;}
.test-image-molikini-1{border: 1px solid #fff;padding-top: 7%;    background-color: rgba(255, 255, 255, 0.1);}
.test-image-molkini{border: 1px solid #bfbfbf;padding-top: 7%;background-color: #bfbfbf;min-height: 9em;display:none;}
.class-location-all{padding:8px !important;}
.title-molokini{font-family:exo2-Medium;font-size:20px;text-align:center;    min-height: 2em;padding:0px 26%;}
.title-molokini-below{font-family:exo2-Medium;font-size:20px;text-align:center;color:#000;    min-height: 2em;padding:0px 26%;}
.text_molokini_left{display:none;}
.text_molokini_right{display:none;}
.test-image-molikini-1 img{padding: 0px 36%;max-height:66px;min-height:65px;}
.test-image-molikini img{padding: 0px 36%;max-height:66px;min-height:65px;}
.slick-dots{display:none !important;}
.class-location-all img{padding: 25%;}
.class-molokini-all img{padding: 0px 36%;max-height:66px;min-height:65px;}
.test-image-molikini-1 img{padding: 0px 36%;max-height:66px;min-height:65px;}
.test-image-molikini img{padding: 0px 36%;max-height:66px;min-height:65px;}

.title-faq{padding-left: 1.4em;font-weight: 600;}

.title-below-faq{font-style:italic;}
.p_faq{overflow:hidden;}
.p_faq span:nth-child(1){width:2%;float:left;}
.p_faq span:nth-child(2){width:95%;float:right;}
.faq-redline{margin-top:-6px !important;}
.mm_expect_tour_container .slick-next:before{content:'';}

.title-footer{font-size: 20px;color: #fff;font-weight: 500;padding-bottom:22px;}
.title-footer-2{font-size: 20px;color: #fff;font-weight: 500;text-align:left;padding-bottom:22px;}
.img-columd-1{width: 15%;float: left;}
.text-columd-1{width: 85%;float: right;font-size: 15px;color:#fff;}
.text-columd-1-2{font-size: 24px;color: #fff;padding-top:14px;font-family: 'Open Sans';font-weight: 600;}
.text-columd-1-3{font-size:15px;width:85%;float:left;padding-top: 8px;}
.text-columd-1-3 a, .text-columd-1-2 a{color:#fff;}
.img-columd-1-3{width:15%;float:left;}
.text-footer-cl3{text-align:left;}


.icon_footer{width:100%;}
.icon_footer div{
    float:left;
    margin-right: 20px;
}
.icon_footer img{
    width: 30px; height: 30px;
}
.icon_footer div:last-child{margin-right: 0px;}
.input-gravt #input_3_1{background-color:#fff !important;}
.icon_footer{    padding-top: 58px;}
.icon_footer li{
    margin-top: 50px;
    clear: none;
    display: block;
    float: left;
    padding-right: 15px;
}

#gform_3 .gfield_label{display:none !important;}
#gform_3 .gform_body{width:73%;float:left;}
#gform_3 .gform_footer{width:27%;float:left;padding: 0em; 
                       margin: 6.1px 0 0 0;
                       height: 39px;
                       clear: inherit;}
.input-gravt{margin-top:0px;}
.input-gravt .gform_body #input_3_1{height: 41px;margin-top: -1px;}

.mobi-mail{float:left; width:100%;margin-top:-10px;}
#gform_3 #gform_submit_button_3{background-color: #e04549 !important;color:#fff;    height: 37px;}
#gform_3 #gform_submit_button_3:hover{background-color: #e60006 !important;}
#footer .flex_column:nth-child(1){width:35%;margin:0px !important;padding-right:20px;}
#footer .flex_column:nth-child(2){width:20%;margin:0px !important;padding:0px 10px 0px 20px;}
#footer .flex_column:nth-child(3){width:20%;margin:0px !important;padding:0px 10px 0px 10px;}
#footer .flex_column:nth-child(4){width:25%;margin:0px !important;padding-left:30px;}
.icon_hover{display:none}
.text_column4{font-size:15px;letter-spacing: -0.3px;    color: #9ea0a6;}
#mce-EMAIL::-webkit-input-placeholder { color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;}
#mce-EMAIL::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;
}
#mce-EMAIL:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;
}
#mce-EMAIL::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;
}
#mce-EMAIL:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;
}
#wprs_square hr{
    display: none;
}
#footer{
    padding: 15px 0 0;
}
#mce-responses{display:none;}
.class-crow3{display:none;}
.input-gravt{
    position: relative;
    width:100%;
    float:left;
    margin-top: 25px;
}    
.button-footer{
    width:96px;
    height: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.button-footer input{
    height: 40px;
    width: 100%;
}
.mc-field-group{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
span.wprs_rating:before{
    color: #fff;
}
#mce-EMAIL{
    color:#bdbdbd !important;font-size:18px;font-weight:none !important;font-family: 'Open Sans';font-weight: 400;
    border: 1px solid #dcdcdc !important;
    border-radius: 3px !important;
    height: 40px;
    padding:1px 12px !important;
    background-color:#fff !important;
}

#mc-embedded-subscribe{
    border-radius: 3px;
    background-color:#e04549;
    font-size:16px;
    font-family: 'Open Sans';font-weight: 400;
    color:#fff;
    webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}
#mc-embedded-subscribe:hover{
    background-color:#e60006 !important;
}
.avia-button{
    webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}
.avia-button:hover{
    background-color:#e60006 !important;
    border-color: #e60006 !important;
    opacity: 1 !important;
}
.mce-EMAIL{padding:0px 6px !important;} 
@media only screen and (max-width: 1400px	){
    button.slick-next{
        left: 100%;
    }
    button.slick-prev{
        right: -3%;
    }
}
@media only screen and (min-width: 1025px){
    .class-molokini-all{width:21.96% !important;margin-right:4% !important;padding:0px !important;}
    .class-molokini-all:nth-child(4){margin-right:0% !important;}
}
@media only screen and (max-width: 1025px){

    #footer .flex_column:nth-child(1){width:39%;}
    #footer .flex_column:nth-child(2){width:18%;}
    #footer .flex_column:nth-child(3){width:18%;}
    #footer .flex_column:nth-child(4){width:25%;}
}
@media only screen and (max-width: 992px){
    #footer .flex_column:nth-child(1){width:50%;}
    #footer .flex_column:nth-child(2){width:50%;}
    #footer .flex_column:nth-child(3){width:50%;clear: both;}
    #footer .flex_column:nth-child(4){width:50%;}
}
@media only screen and (max-width: 767px){
    button.slick-next{
        left: 100%;
    }
    button.slick-prev{
        right: -5%;
    }

    .icon_footer li {
        width: 25%;
        padding-right: 0;
    }
    .text-footer-column, .title-footer-2, .text-footer-cl3 {
        text-align: center;
    }
    .text-footer-column {
        text-align: center!important;
    }
    #footer .flex_column {
        width: 100%!important;
        text-align: center;
    }
    #slide_image_hover{background-attachment: scroll !important;}

    .test-image-molikini-1 img{height:87px;}
    .in-spite{padding-bottom: 120px;}

    /* Location */
    .title-molokini-below{padding:0px 1%;}
    .text_left_1{width:100%;min-height: inherit;}
    .text_right_1{width:100%;padding:0px;}
    .text-below-molokini-left{width:100%;}
    .text-below-molokini-right{width:100%;padding:0px;}

    .img-columd-1{width:100%;}
    .text-columd-1{width:100%;}
    .text-columd-1-2{width:100%;}
    .img-columd-1-3{width:100%;}
    .text-columd-1-3{width:100%;}
    #footer .widget {
        margin: 0px;
    }
}
@media only screen and (max-width:630px) {

    #footer .flex_column {
        width: 100% !important;
        min-height: auto !important;
        margin-top: 30px !important;
        text-align: center;
        padding: 0px 15px !important;
    }
    #footer .flex_column:nth-child(1){
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .icon_footer{
        margin-bottom: 30px !important;
    }
    .icon_footer li{
        width: 25%;
        padding-right: 0px;
    }
    .icon_footer li:hover img,
    .icon_footer li img{
        margin: 0px 35%;
        text-align: center;
    }
    .icon_hover{
        width: 30px;
        height: 30px;
    }
}

@media only screen and (max-width:400px) {
    /*input footer*/
    .icon_footer {
        padding: 30px;
    }
    .button-footer,
    .mc-field-group{
        position: relative;
        width: 100% !important;
        clear: both;
    }
    .icon_footer li {
        margin-top: 0px;
    }
}